﻿/*-------General-------------*/
*{
  margin: 0;
  padding: 0;
 }
   
body
{
    font-family:Helvetica, Arial, Georgia;
    font-size:14px;
    background-color:#fff;
}

.page_holder
{
	width:944px;
    margin:0 auto;
}

.cont_hld
{
 float:left;
 width:100%;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

img 
{
    border:0;
}

a, a:hover
{
  text-decoration:none;
}


/*------Header------*/

.head_red {
  float:left;
  width:100%;
  height:6px;
  background-color:#c82822;
}

.homeHeadCont {
  float:left;
  width:100%;
}

.homeLogo {
   float:left;
   position:relative;
   left:9px;
   padding:11px 0 15px 0;
}

.homeLogo a {
   float:left;
   width:126px;
   height:39px;
}

.homeLogo a img {
   float:left;
   width:100%;
   height:100%;
   display:none;
}

.homeNav {
  float:left;
  position:relative;
  left:30px;
}

.homeNav a {
  float:left;
  color:#504c4a;
  font-size:16px;
  padding:25px 15px 23px 15px;
  uppertext-transform:uppercase;
}

.homeNav a:hover {
  color:#c82822;
  background-color:#eeeeee;
}

.homeNav a.homeNavMore {
  padding:25px 37px 23px 15px;
  background:transparent url('http://pst.postris.com/images/homeNavMore.gif') 70px center no-repeat;
}

.homeNav a.homeNavMore:hover {
  background:#eeeeee url('http://pst.postris.com/images/homeNavMoreOvr.gif') 70px center no-repeat;
}

.homeNav a.homeNavOvr {
  color:#c82822;
  background:#eeeeee url('http://pst.postris.com/images/homeNavMoreOvr.gif') 70px center no-repeat;
}

.homeNavPP {
  float:left;
  width:430px;
  border:#b0b0b0 solid 1px;
  background-color:#fff;
  position:absolute;
  top:72px;
  left:0;
  z-index:100;
  display:none;
}

.homeNavPPArr {
  float:left;
  width:100%;
  height:9px;
  position:relative;
  top:-9px;
  background:transparent url('http://pst.postris.com/images/homeNavPP.gif') 304px top no-repeat;
}

.homeNavPPIn {
   float:left;
   width:165px;
   position:relative;
   left:30px;
   padding:5px 0 30px 0;
}

.homeNavPPIn a {
   float:left;
   margin:20px 0 0 0;
   color:#343434;
   font-size:16px;
   uppertext-transform:uppercase;
}


.homeNavPPPad{
   width:75px;
   left:80px;
}
.homeNavPPIn a:hover {
   color:#c82822;
}

.homeSocial {
   float:right;
   width:170px;
   position:relative;
   left:-9px;
   padding:22px 0 0 0;
}

.homeSocial a {
   float:right;
   width:19px;
   height:19px;
}

.homePint {
   background:transparent url('http://pst.postris.com/images/homePint.gif') center center no-repeat;
}

.homePint:hover {
   background:transparent url('http://pst.postris.com/images/homePintOvr.gif') center center no-repeat;
}

.homeFB {
   background:transparent url('http://pst.postris.com/images/homeFB.gif') center center no-repeat;
}

.homeFB:hover {
   background:transparent url('http://pst.postris.com/images/homeFBOvr.gif') center center no-repeat;
}

.homeTwt {
   background:transparent url('http://pst.postris.com/images/homeTwt.gif') center center no-repeat;
}

.homeTwt:hover {
   background:transparent url('http://pst.postris.com/images/homeTwtOvr.gif') center center no-repeat;
}

.homeTmb {
   background:transparent url('http://pst.postris.com/images/homeTmb.gif') center center no-repeat;
}

.homeTmb:hover {
   background:transparent url('http://pst.postris.com/images/homeTmbOvr.gif') center center no-repeat;
}

.homeEmail {
   display:none;
   background:transparent url('http://pst.postris.com/images/homeEmail.gif') center center no-repeat;
}

.homeEmail:hover {
   background:transparent url('http://pst.postris.com/images/homeEmailOvr.gif') center center no-repeat;
}


.homeSocial span {
   float:right;
   width:15px;
   height:19px;
}

.homeUpHld, .homeMidHld, .homeBtmHld {
   float:left;
   width:100%;
}

.homePstCont {
   float:left;
   width:100%;
}

.homePstHld {
   float:left;
   width:100%;
}

.homeBigPstHld {
    float:left;
}

.homeBigPst {
   float:left;
   width:629px;
   height:330px;
}


.homeBigPst a, .homeBigPst img {
   float:left;
   width:100%;
   height:100%;
}

.homeBigPst img {
   position:relative;
   z-index:10;
}

.homeRedGred {
   float:left;
   width:100%;
   height:100%;
   opacity: 0.45;
   filter: alpha(opacity=45); /* For IE8 and earlier */
   background:transparent url('http://pst.postris.com/images/homeRedGred.png') left bottom repeat-x;
   margin:-330px 0 0 0;
   position:relative;
   z-index:11;
}

.homeBigPst a.homeBigLnk {
   margin:-330px 0 0 0;
   position:relative;
   z-index:13;
}

.homeBigPst a.homeCatSqr {
  float:left;
  width:auto;
  height:auto;
  border:#fff solid 1px;
  color:#fff;
  padding:4px 4px;
  text-transform: uppercase;
  font-size:12px;
  z-index:14;
  position:relative;
  margin:-25px 0 0 0;
  visibility:hidden;
}

.homeBigPst a.homeCatSqr:hover, .homeBigPst a.homeCatSqrSlct {
   background-color:#cb3a36;
   border:#cb3a36 solid 1px;
   color:#fff;
}

.homeBigPst a.homeCatSqrSml {
  font-size:11px;
}

.homeBigDescHld {  
   float:left;
   width:100%;
   height:100%;
   position:relative;
   z-index:12;
   margin:-330px 0 0 0;
}

.homeBigDesc {
   float:left;
   width:604px;
   position: absolute;
   bottom:10px;
   left:8px;
}

.homeBigCatHld {
  float:left;
  width:100%;
}

.homeBigCat {
  float:left;
  border:#fff solid 1px;
  color:#fff;
  padding:4px 4px;
  text-transform: uppercase;
  font-size:12px;
}

.homeBigTxt {
  float:left;
  width:100%;
  padding:10px 0 0 0;
}

.homeBigTxt a {
  float:left;
  font-size:30px;
  color:#fff;
  font-weight:bold;
}

.homeSmlPstHld { 
  float:right;
  width:311px;
  height:330px;
}

.homeSmlPst { 
  float:right;
  width:100%;
  height:163px;
}

.homeBlckGred {
   float:left;
   width:100%;
   height:100%;
   opacity: 0.45;
   filter: alpha(opacity=45); /* For IE8 and earlier */
   background:transparent url('http://pst.postris.com/images/homeBlckGred.png') left bottom repeat-x;
   margin:-163px 0 0 0;
   position:relative;
   z-index:11;
}

.homeSmlDescHld {  
   margin:-163px 0 0 0;
}

.homeSmlPst a.homeSmlLnk {
   margin:-163px 0 0 0;
   position:relative;
   z-index:13;
}

.homeSmlDesc {
   width:300px;
   bottom:5px;
   left:8px;
}

.homeSmlCat {
  padding:4px 4px;
  font-size:11px;
}

.homeSmlTxt {
  padding:5px 0 0 0;
}

.homeSmlTxt a {
  font-size:21px;
}

.homeSmlPad {
  float:left;
  width:100%;
  padding:4px 0 0 0;
}

.LtsTit {
  float:left;
  width:100%;
  padding:20px 0 10px 0;
}

.LtsTitTxt {
  float:left;
  width:350px;
  color:#c82822;
  font-size:28px;
  font-weight:bold;
}

.LtsTitIcns {
   float:right;
   width:100px;
   padding:5px 0 0 0;
   position:relative;
   left:-9px;
}

.LtsTitIcns a {
   float:right;
   width:21px;
   height:21px;
}

.LtsTitFdl {
   background:transparent url('http://pst.postris.com/images/LtsTitFdl.gif') center center no-repeat;
}

.LtsTitFdl:hover {
   background:transparent url('http://pst.postris.com/images/LtsTitFdlOvr.gif') center center no-repeat;
}

.LtsTitRss {
   background:transparent url('http://pst.postris.com/images/LtsTitRss.gif') center center no-repeat;
}

.LtsTitRss:hover {
   background:transparent url('http://pst.postris.com/images/LtsTitRssOvr.gif') center center no-repeat;
}

.LtsTitIcns span {
   float:right;
   width:15px;
   height:21px;
}

.LtsPstHld {
   float:left;
   width:100%;
   padding:0 0 20px 0;
}

.LtsPst {
   float:left;
   width:294px;
}

.LtsPstImg {
   float:left;
   width:100%;
   height:154px;
}

.LtsPstImg img {
   float:left;
   width:100%;
   height:100%;
}

.LtsPstDate {
   float:left;
   width:100%;
   font-size:12px;
   color:#888787;
   padding:8px 0 8px 0;
}

.LtsPstTxt {
   float:left;
   width:100%;
}

.LtsPstTxt a {
   float:left;
   font-size:20px;
   font-weight:bold;
   color:#504c4a;
   padding:0 0 8px 0;
}

 .LtsPstTxt a:hover
 {
   color:#0078ee;
 }

.LtsPstCat {
  border:#7c7978 solid 1px;
  color:#7c7978;
  padding:4px 4px;
  text-transform: uppercase;
  font-size:12px;
}

.LtsPstSep {
  float:left;
  width:31px;
  height:200px;
}

.RcdPst {
  float:left;
  width:100%;
  padding:0 0 20px 0;
}

.RcdPstImg {
  float:left;
  width:410px;
  height:215px;
}

.RcdPstImg img {
  float:left;
  width:100%;
  height:100%;
}

.RcdPstDesc {
  float:right;
  width:475px;
}

a.LtsPstCat:hover {
  background-color:#cb3a36;
  border:#cb3a36 solid 1px;
  color:#fff;
}

.RcdPstTit {
  float:left;
  width:100%;
  padding:10px 0 10px 0;
}

.RcdPstTit a {
  float:left;
  color:#504c4a;
  font-size:22px;
  font-weight:bold;
}

 .RcdPstTit a:hover
 {
   color:#0078ee;
 }

.RcdPstTxt{
  float:left;
  width:100%;
}

.RcdPstTxt a {
  float:left;
  color:#504c4a;
  font-size:17px;
  font-weight:normal;
}

.FtGrHld {
  float:left;
  width:100%;
  background-color:#1f1f1f;
  padding:30px 0 30px 0;
  margin:40px 0 0 0;
}

.footLogo {
   float:left;
   width:126px;
   height:39px;
   position:relative;
   top:4px;
}

.footLogo img {
   float:left;
   width:100%;
   height:100%;
}

.footSocial {
   float:left;
   width:390px;
   position:relative;
   left:185px;
   padding:0 0 0 0;
}

.footSocial a {
   float:left;
   width:48px;
   height:48px;
}

.FtPint {
   background:transparent url('http://pst.postris.com/images/FtPint.gif') center center no-repeat;
}

.FtPint:hover {
   background:transparent url('http://pst.postris.com/images/FtPintOvr.gif') center center no-repeat;
}

.FtFB {
   background:transparent url('http://pst.postris.com/images/FtFB.gif') center center no-repeat;
}

.FtFB:hover {
   background:transparent url('http://pst.postris.com/images/FtFBOvr.gif') center center no-repeat;
}


.FtTwt {
   background:transparent url('http://pst.postris.com/images/FtTwt.gif') center center no-repeat;
}

.FtTwt:hover {
   background:transparent url('http://pst.postris.com/images/FtTwtOvr.gif') center center no-repeat;
}


.FtTmb {
   background:transparent url('http://pst.postris.com/images/FtTmb.gif') center center no-repeat;
}

.FtTmb:hover {
   background:transparent url('http://pst.postris.com/images/FtTmbOvr.gif') center center no-repeat;
}

.FtRss {
   background:transparent url('http://pst.postris.com/images/FtRss.gif') center center no-repeat;
}

.FtRss:hover {
   background:transparent url('http://pst.postris.com/images/FtRssOvr.gif') center center no-repeat;
}

.FtEmail {
   display:none;
   background:transparent url('http://pst.postris.com/images/FtEmail.gif') center center no-repeat;
}

.FtEmail:hover {
   background:transparent url('http://pst.postris.com/images/FtEmailOvr.gif') center center no-repeat;
}


.footSocial span {
   float:left;
   width:20px;
   height:48px;
}

.FtBlckHld {
  float:left;
  width:100%;
  background-color:#000;
  padding:50px 0 80px 0;
}

.FtTxtHld {
  float:left;
  width:400px;
  position:relative;
  left:272px;
}

.FtTxtItm {
  float:left;
}

.FtTxtItm a {
  float:left;
  font-size:14px;
  color:#fff;
  text-transform: uppercase;
}

.FtTxtItm a:hover {
  color:#959595;
}


.FtTxtHld span {
  float:left;
  width:30px;
  height:15px;
}

.FtCopy {
  float:left;
  width:100%;
  text-align:center;
  font-size:12px;
  color:#959595;
  padding:40px 0 0 0;
}

.homeMobSep, .MvMenuHld, .homeMenu, .homeFt {
   display:none;
} 

/*---Category----*/

.ctgTitHld {
  float:left;
  width:100%;
  padding:0 0 4px 0;
}

.ctgTit {
  float:left;
  width:100%;
  background-color:#c82822;
}

.ctgTit span {
  float:left;
  color:#fff;
  font-size:48px;
  font-weight:bold;
  uppertext-transform:uppercase;
  position:relative;
  left:7px;
}

.ctgRcdTit {
  padding:0 0 10px 0;
}

.ctgBtmHld {
  min-height:100px;
}

/*---404---*/

.HeadCont404 {
  border-bottom:solid 1px #e6e2e3;
}

.contHld404 {
  float:left;
  width:100%;
  padding:20px 0 0 0;
}

.contImg404 {
  width:159px;
  height:159px;
  margin:0 auto;
}

.contImg404 img {
  float:left;
  width:100%;
  height:100%;
}

.contOops404 {
  float:left;
  width:100%;
  font-size:75px;
  color:#cb3630;
  text-align:center;
  font-weight:bold;
}

.contTxt404 {
  float:left;
  width:100%;
  font-size:22px;
  color:#54504e;
  text-align:center;
  padding:20px 0 25px 0;
}

.contBtn404 {
  float:left;
  width:100%;
  padding:0 0 20px 0;
  text-align:center;
}

.contBtn404 a {
  background-color:#c82822;
  padding:9px 25px;
  font-size:22px;
  color:#fff;
}

.LtsTit404 {
  width:100%;
  text-align:center;
  padding:0 0 10px 0;
}

.cont_l
 {
   float:left;
   width:100%;
   border:solid 1px #ddd;
   margin:20px 0 0 0;
 }

.hp_board {
   float:left;
   width:100%;
}

.hp_h_board {
  float:left;
  width:100%;
  padding:6px 0;
  border-bottom:solid 1px #ddd;
}

h1.hin_pin {
  float:left;
  color:#746F70;
  position:relative;
  left:15px;
}

.prvNobrd {
  float:left;
  width:100%;
  border:0;
  padding:15px 0 15px 0;
}

.terms_f_l {
  float:left;
  width:900px;
  position:relative;
  left:15px;
}

.terms_tit
 {
   float:left;
   width:100%;
   font-size:13px;
   font-weight:bold;
   padding:0 0 5px 0;
   color:#343434;
 }
 
.terms_desc
 {
   font-weight:normal;
   padding:0 0 20px 0;
 }

.r_feed_t
 {
   float:left;
   color:#343434;
   padding:0 0 10px 0;
   margin:0 0 0 0;
   font-weight:normal;
 }

.pn_tit span
  {
    float:left;
    position:relative;
    left:15px;
    padding:0 0 0px 0;
  }
 
 .rssicon
  {
    float:left;
    width:38px;
    height:38px;
  }
  
 .rss_tit 
 {
   float:left;
   width:100%;
   font-size:18px;
   font-weight:bold;
   color:#504c4a;
   padding:20px 0 0 0;
 }
 
 
div.rss_lnk
{
  float:left;
  width:300px;
  height:40px;
  margin:10px 0 0 0;
  border:solid 1px #d3d3d3;
}

div.rss_lnk a
{
  float:left;
  width:100%;
  height:100%;
  background-color:#f8f8f8;
}

div.rss_lnk a span
{
  float:left;
  color:#0078ee;
  font-size:18px;
  font-weight:bold;
  position:relative;
  left:15px;
  top:8px;
}

/*----Writer----*/

.WriterHeadCont {
  border-bottom:solid 1px #ddd;
}

.wrt_allHold {
  float:left;
  width:100%;
  padding:30px 0;
  border:solid 1px #d5d5d5;
  margin:20px 0 0 0;
}

.wrt_allHoldIn {
  float:left;
  width:90%;
  position:relative;
  left:5%;
}

.wrt_leftHld {
  float:left;
  width:150px;
  height:150px;
}

.wrt_leftHld img {
  float:left;
  width:100%;
  height:100%;
  -webkit-border-radius:75px;
  -moz-border-radius:75px;
  border-radius:75px;
}

.wrt_rightHld {
  float:left;
  width:600px;
  position:relative;
  left:50px;
  padding:10px 0 0 0;
}

.wrt_rightHld h1 {
  float:left;
  color:#504c4a;
  font-size:30px;
  font-weight:bold;
  padding:0 30px 0 0;
}

.wrt_socialPrf {
  float:left;
  padding:3px 15px 0 0;
}

.wrt_socialPrf a, .wrt_socialPrf img {
  float:left;
  width:25px;
  height:25px;
}

.wrt_writerName {
  float:left;
  width:100%;
}

.wrt_writerBio {
  float:left;
  width:100%;
  font-size:16px;
  color:#504c4a;
  font-weight:normal;
  line-height:21px;
  padding:20px 0 0 0;
}

.wrt_writerLnk {
  float:left;
  width:100%;
  padding:10px 0 0 0;
}

.wrt_writerLnk a {
  float:left;
  color:#0078ee;
  font-size:16px;
  line-height:21px;
}

.wrt_writerLnk a:hover {
  text-decoration:underline;
}

.wrt_TitTxt {
  width:100%;
  padding:10px 0 0 0;
}

.wrt_CntHold {
  min-height:400px;
  padding:0 0 100px 0;
}


/*--------------*/
.floatLeft {
  float:left;
}

.floatRight {
  float:right;
}






 

